Subject: TRADE Working Group in Yokohama

From: Eastlake III Donald-LDE008 <[email-masked]>
Date: Fri, 07 Jun 2002 14:34:58 -0400

The TRADE WG meeting at the 54th IETF meeting in Yokohama is currently
scheduled for Monday afternoon, July 15th. This is not firm and may change.

People should send me requests for things to be on the agenda.

Donald

Donald E. Eastlake 3rd, +1-508-851-8280 (voice), +1-508-851-8507 (fax)
Motorola, MS: M2-450, 20 Cabot Boulevard, Mansfield, MA 02048 USA